<?php  include 'sesion.php';

    if ($cat_user == 9){
    
      header("Location:index_usuario_tienda.php");
      exit;
    
    }
    
    include '../url_amigable.php';
    include 'concha.php';
    include '../concha_extras.php';
        
    if ($estiloweb == 9 || $estiloweb == 85 || $estiloweb == 86){
    
      header("Location:index_estilo9.php");
      exit;
    
    } else {
        header("Location:index_principal.php");
        exit;
    }
?>

